## gok 2.30.0

=== debian/changelog ===
gok (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control{,.in}:
    - Bump libgtk2.0-dev build-dep to >= 2.18.0
    - Drop libglade2-dev from Build-Depends (no longer needed)
    - Add libxml2-dev build-dep
    - Bump Standards-Version to 3.8.4 (no further changes)
  * Use new '3.0 (quilt)' source package format

 -- Laurent Bigonville <bigon@debian.org>  Sun, 18 Apr 2010 14:35:40 +0200

gok (2.28.1-1) unstable; urgency=low

  * New upstream bug fix release.
  * debian/control.in:
    - bumped standards-version to 3.8.3. No changes needed.
  * debian/patches/10-fix-cish-code.patch:
    - removed, applied upstream
  * debian/rules:
    - chmod rule for legal.xml file removed, got fixed
      upstream.

 -- Andrea Veri <andrea.veri89@gmail.com>  Sun, 25 Oct 2009 17:46:44 +0100

gok (2.28.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/10-fix-cish-code.patch: forwarded, add headers.

  [ Mario Lang ]
  * New major upstream release.
  * debian/control{,.in}:
    - Drop libesd0-dev and libgnomeui-dev from Build-Depends
      (no longer needed).
    - Build-Depends on libcanberra-gtk-dev and libdbus-glib-1-dev now.
    - Add Vcs-Svn and Vcs-Browser fields.

 -- Mario Lang <mlang@debian.org>  Fri, 25 Sep 2009 11:09:14 +0200

gok (2.26.0-1) unstable; urgency=low

  * New upstream release.
  * Remove build-dep on Xext, since XEViE is now disabled.
  * Bump glib and intltool build-deps.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 13:20:20 +0200

gok (2.24.0-2) unstable; urgency=low

  * Move gtk-doc-tools and docbook-xml to Build-Depends since configure 
    requires them anyway. Closes: #519736.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Sat, 14 Mar 2009 20:57:50 +0100

gok (2.24.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Drop Applications/ from doc-base Section.

  [ Josselin Mouette ]
  * New upstream release.
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper 
    xrefs.
  * Standards version is 3.8.0.
  * Bump intltool requirement to 0.40.0.

 -- Josselin Mouette <joss@debian.org>  Wed, 11 Mar 2009 18:29:33 +0100

gok (1.3.7-1) unstable; urgency=medium

  [ Mario Lang ]
  * debian/control.in: Remove myself from Uploaders, gnome-pkg-tools
    takes care of this now.

  [ Deng Xiyue ]
  * New upstream version.
    + Content no longer changes when built twice or more times in a
      row. (Closes: #441705)
  * debian/control{,in}
    + Bump standard version to 3.7.3.
    + Bump libwnck-dev build-dep to >= 2.13.5 accordingly.
    + Add libglade2-dev build-dep accordingly.
    + Add doc-base in Depends of gok-doc.
    + Wrap Depends fields.
    + Capitalize some words in description.
  * debian/gok.menu
    + Fix section to Application/Accessability.
  * debian/gok-doc.doc-base.gok
    + Add some content to original template, and fix section.
  * debian/patches
    + Add 10-fix-cish-code.patch from Aurelien Jarno <aurel32@debian.org>.
      (Closes: #460863)
  * debian/rules
    + Comment out unnecessary operation as reference.

  [ Loic Minier ]
  * Cleanups.

 -- Mario Lang <mlang@debian.org>  Wed, 16 Jan 2008 13:08:26 +0800

gok (1.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Wed, 13 Jun 2007 20:44:59 +0200

gok (1.2.3-2) unstable; urgency=low

  * Update Build-Depends from libgnome-speech3-dev to the new
    libgnome-speech-dev.
  * Wrap Build-deps and add myself to Uploaders.

 -- Mario Lang <mlang@debian.org>  Fri, 18 May 2007 01:32:29 +0200

gok (1.2.3-1) unstable; urgency=low

  * Fix watch file to track stable releases and use HTTP.
  * Add a get-orig-source target to retrieve the upstream tarball.
  * New upstream stable releases; bug fixes and translations.
    - Build-depend on libxext-dev for Xevie support.
    - Build-depend on libusb-dev and configure with enable-libusb-input for
      libusb input support.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; bump up cdbs
    build-dep to >= 0.4.41; add -z defs before --as-needed.

 -- Loic Minier <lool@dooz.org>  Tue,  6 Mar 2007 15:28:53 +0100

gok (1.2.0-1) unstable; urgency=low

  * Set Maintainer to the Debian GNOME Maintainers.
  * New upstream release.
    - Build-depend on libglib2.0-dev >= 2.11.
    - Drop patch 010_uninitialized-pointer-free-and-div-by-0, merged upstream.
    - Drop patch 900_gok-debian-libtool as we use --as-needed already.

 -- Loic Minier <lool@dooz.org>  Sun,  1 Oct 2006 13:26:17 +0200

gok (1.0.10-2) unstable; urgency=low

  * Let gok depend on at-spi. (Closes: #339994, #367471, #369864)
    [debian/control, debian/control.in]
  * Drop the xlibs-static-dev build-dep.
    [debian/control, debian/control.in]
  * Add patch by Christian 'Greek0' Aichinger to fix freeing of an
    uninitialized pointer and a div-by-0. (Closes: #371139)
    [debian/patches/010_uninitialized-pointer-free-and-div-by-0.patch]
  * Bump up Standards-Version to 3.7.2.
    [debian/control, debian/control.in]
  * Bump up Debhelper compatibility level to 5.
    [debian/compat, debian/control, debian/control.in]
  * Don't override DEB_CONFIGURE_EXTRA_FLAGS completely and cleanup rules.
    [debian/rules]
  * Move relibtoolizing patch at the end of the patch stack.
    [debian/patches/001_gok-debian-libtool.patch,
     debian/patches/900_gok-debian-libtool.patch]
  * Remove executable bits on /usr/share/gnome/help/gok/C/legal.xml and make
    lintian happy.
    [debian/rules]
  * Let gok-doc depend on ${misc:Depends}.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Thu,  8 Jun 2006 10:13:55 +0200

gok (1.0.10-1) unstable; urgency=low

  * New upstream release.
  * [debian/patches/002_fixes-from-cvs.patch] Removed, upstream has now
    reverted the changes that broke building against the stable glib.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 16 May 2006 07:19:08 +0200

gok (1.0.9-1) unstable; urgency=low


