=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gok
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Loic Minier <lool@dooz.org>, Mario Lang <mlang@debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gok
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gok
Build-Depends: debhelper (>= 5),
               intltool (>= 0.40.1),
               scrollkeeper,
               libxtst-dev,
               libxi-dev,
               libatspi-dev (>= 1.6.0-3),
               libbonobo2-dev (>= 2.6.0),
               libatk1.0-dev (>= 1.8.0),
               libgtk2.0-dev (>= 2.18.0),
               libgail-dev (>= 1.4.0),
               libgnome-speech-dev,
               libcanberra-gtk-dev,
               libdbus-glib-1-dev,
               libwnck-dev (>= 2.13.5),
               libgconf2-dev (>= 1.2.1),
               pkg-config,
               liborbit2-dev,
               gnome-pkg-tools,
               cdbs (>= 0.4.41),
               libxt-dev,
               libglib2.0-dev (>= 2.17.4),
               libusb-dev,
               libxml2-dev,
               gtk-doc-tools (>= 0.6),
               docbook-xml
Build-Depends-Indep: libglib2.0-doc,
                     libgtk2.0-doc
Standards-Version: 3.8.4

Package: gok
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         at-spi
Suggests: gok-doc
Description: GNOME Onscreen Keyboard
 GOK is the GNOME Onscreen Keyboard, a dynamic onscreen keyboard for
 UNIX and UNIX-like operating systems. It features Direct Selection,
 Dwell Selection, Automatic Scanning and Inverse Scanning access methods
 and includes word completion.
 .
 GOK includes an alphanumeric keyboard and a keyboard for launching
 applications. The keyboards are specified in XML enabling existing
 keyboards to be modified and new keyboards to be created. The access
 methods are also specified in XML providing the ability to modify
 existing access methods and create new ones.

Package: gok-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         lynx | www-browser,
         doc-base
Description: documentation files for the GNOME Onscreen Keyboard
 GOK is the GNOME Onscreen Keyboard, a dynamic onscreen keyboard for
 UNIX and UNIX-like operating systems. It features Direct Selection,
 Dwell Selection, Automatic Scanning and Inverse Scanning access methods
 and includes word completion.
 .
 GOK includes an alphanumeric keyboard and a keyboard for launching
 applications. The keyboards are specified in XML enabling existing
 keyboards to be modified and new keyboards to be created. The access
 methods are also specified in XML providing the ability to modify
 existing access methods and create new ones.
 .
 This package contains the documentation files.
