=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gok/([\d\.]+)[02468]/gok-([\d\.]+)\.tar\.gz
